project_name: 'Beamtime May 2024, Ice Napp'
experiment_name: 'beamtime' # beamtime, smog_chamber, lab_experiment   
user_name: 'ThorstenBR'
group_id: '5505'
experiment_date: '2023-09-22_2023-09-25'
data_level: 'level_0'

input_file_directory: '//fs101/5505/People/Juan/TypicalBeamTime'
output_file_directory: 'output_files/'

instrument_datafolder: 
  - 'NEXAFS'
  - 'Notes'
  - 'Pressure'
  - 'Photos'
  - 'RGA'
  - 'SES'

integration_mode: 'collection'
# Specify datetimes (YYYY-MM-DD HH-MM-SS) at which experimental steps were created. 
datetime_steps: []